<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        $this->call(PerameterTableSeeder::class);
        $this->call(RolePermissionSeeder::class);
        $this->call(TagTableSeeder::class);
        $this->call(AllTableSeeder::class);
        $this->call(IncomeSeeder::class);
        $this->call(BreedingTableSeeder::class);
        $this->call(FeedTableSeeder::class);
        $this->call(EmployeeTableSeeder::class);
        $this->call(value_category::class);
    }
}
